Subject: bug#44674: 28.0.50; Adding current-cpu-time for performance tests

From: Stefan Monnier <[email-masked]>
Date: Mon, 16 Nov 2020 13:41:59 -0500

> Sorry, forgot to answer the 'system' part.  The issue there is whether
> calling 'system' (and in general waiting for sub-processes to exit) is
> counted against the process's use of CPU or not.  AFAIK, this is not
> well defined, either.

Ah, I must admit that for the cases that interest me the distinction is
of no consequence.  I don't even know which behavior I'd prefer.

        Stefan